Повышение привилегий в Oracle JD Edwards EnterpriseOne Tools

Дата публикации:
23.10.2014
Дата изменения:
23.10.2014
Всего просмотров:
836
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:L/AC:M/Au:N/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:4.4/Temporal:3.3
CVE ID:
CVE-2014-6516
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
JD Edwards EnterpriseOne Tools 8.x
Уязвимые версии:
Oracle JD Edwards EnterpriseOne Tools 8.98

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на целевой системе.

Уязвимость существует из-за неизвестной ошибки в подкомпоненте Installation SEC. Локальный пользователь может выполнить определенные действия с повышенными привилегиями.

URL производителя: http://www.oracle.com/applications/jdedwards-enterprise-one.html

Решение: Установите последнюю версию с сайта производителя.



Ссылки: http://www.oracle.com/technetwork/topics/security/cpuoct2014-1972960.html#AppendixJDE